Bug 141544 - The description of php-gd refers to php-mbstring
Summary: The description of php-gd refers to php-mbstring
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-01 22:18 UTC by Göran Uddeborg
Modified: 2014-06-18 08:21 UTC (History)
2 users (show)

Fixed In Version: php-gd-5.1.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 19:13:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2004-12-01 22:18:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.7.2)
Gecko/20040809

Description of problem:
The description of php-gd says it is describing php-mbstring.  The
description itself describes php-gd, though.

Version-Release number of selected component (if applicable):
C.po cvs version 1.231

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi php-gd

Actual Results:  Description starting:

The php-mbstring package contains ...


Expected Results:  A description starting:

The php-gd package contains ...

Additional info:

Comment 1 Göran Uddeborg 2004-12-01 22:20:54 UTC
php-ncurses has the same problem.

Comment 2 Matthew Miller 2006-07-10 20:33:33 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 3 Göran Uddeborg 2006-07-12 19:13:42 UTC
This has obviously been fixed sometime since then.


Note You need to log in before you can comment on or make changes to this bug.